<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="PVD" sex="0" xml:id="SPK0">
               <persName>
                  <abbr>PVD</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:22:40.089Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
         <when xml:id="T20" />
         <when xml:id="T21" />
         <when xml:id="T22" />
         <when xml:id="T23" />
         <when xml:id="T24" />
         <when xml:id="T25" />
         <when xml:id="T26" />
         <when xml:id="T27" />
         <when xml:id="T28" />
         <when xml:id="T29" />
         <when xml:id="T30" />
         <when xml:id="T31" />
         <when xml:id="T32" />
         <when xml:id="T33" />
         <when xml:id="T34" />
         <when xml:id="T35" />
         <when xml:id="T36" />
         <when xml:id="T37" />
         <when xml:id="T38" />
         <when xml:id="T39" />
         <when xml:id="T40" />
         <when xml:id="T41" />
         <when xml:id="T42" />
         <when xml:id="T43" />
         <when xml:id="T44" />
         <when xml:id="T45" />
         <when xml:id="T46" />
         <when xml:id="T47" />
         <when xml:id="T48" />
      </timeline>
      <body>
         <annotationBlock end="T48" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Man</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">telʼdʼän</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">qoǯirsau</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">täbeɣum</w>
                  <anchor synch="T4" />
                  <w xml:id="w5">šeːɣadʼiga</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w6">Man</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">täerbɨzan</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">sɨgan</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">ass</w>
               </seg>
               <anchor synch="T9" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w10">Täp</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">ass</w>
                  <anchor synch="T11" />
                  <w xml:id="w12">sɨgan</w>
               </seg>
               <anchor synch="T12" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w13">A</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">pajat</w>
                  <anchor synch="T14" />
                  <w xml:id="w15">nawerno</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">näj</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">šäɣa</w>
               </seg>
               <anchor synch="T17" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w18">Man</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">qoǯirsau</w>
                  <anchor synch="T19" />
                  <w xml:id="w20">kitajzlam</w>
                  <anchor synch="T20" />
                  <w xml:id="w21">i</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">karʼejzlam</w>
               </seg>
               <anchor synch="T22" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w23">Täbla</w>
                  <anchor synch="T23" />
                  <w xml:id="w24">šäɣən</w>
                  <anchor synch="T24" />
                  <w xml:id="w25">jewattə</w>
               </seg>
               <anchor synch="T25" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w26">Ollattə</w>
                  <anchor synch="T26" />
                  <w xml:id="w27">kruglan</w>
                  <anchor synch="T27" />
                  <w xml:id="w28">az</w>
                  <anchor synch="T28" />
                  <w xml:id="w29">jewattə</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T29" />
                  <w xml:id="w30">tʼüpbokon</w>
                  <anchor synch="T30" />
                  <w xml:id="w31">jewattə</w>
               </seg>
               <anchor synch="T31" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w32">Qɨbanʼäʒa</w>
                  <anchor synch="T32" />
                  <w xml:id="w33">tʼelɨmgun</w>
                  <anchor synch="T33" />
                  <w xml:id="w34">wes</w>
                  <anchor synch="T34" />
                  <w xml:id="w35">šäɣən</w>
               </seg>
               <anchor synch="T35" />
               <seg subtype="not_classified" type="utterance" xml:id="seg9">
                  <w xml:id="w36">A</w>
                  <anchor synch="T36" />
                  <w xml:id="w37">man</w>
                  <anchor synch="T37" />
                  <w xml:id="w38">soɣɨdʼän</w>
                  <pc xml:id="pc2">:</pc>
                  <anchor synch="T38" />
                  <pc xml:id="pc3">“</pc>
                  <w xml:id="w39">Qajɣɨn</w>
                  <anchor synch="T39" />
                  <w xml:id="w40">qwatpat</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T40" />
                  <w xml:id="w41">qaj</w>
                  <anchor synch="T41" />
                  <w xml:id="w42">pɨgɨlɨppa</w>
                  <pc xml:id="pc5">”</pc>
               </seg>
               <anchor synch="T42" />
               <seg subtype="not_classified" type="utterance" xml:id="seg10">
                  <w xml:id="w43">A</w>
                  <anchor synch="T43" />
                  <w xml:id="w44">täp</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">tʼärɨn</w>
                  <pc xml:id="pc6">:</pc>
                  <anchor synch="T45" />
                  <pc xml:id="pc7">“</pc>
                  <w xml:id="w46">Menap</w>
                  <anchor synch="T46" />
                  <w xml:id="w47">nildʼzʼin</w>
                  <anchor synch="T47" />
                  <w xml:id="w48">tʼelɨmqwattə</w>
                  <pc xml:id="pc8">”</pc>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Man </span>
               <span from="w2" to="w2">telʼdʼän </span>
               <span from="w3" to="w3">qoǯirsau </span>
               <span from="w4" to="w4">täbeɣum </span>
               <span from="w5" to="w5">šeːɣadʼiga. </span>
               <span from="w6" to="w6">Man </span>
               <span from="w7" to="w7">täerbɨzan </span>
               <span from="w8" to="w8">sɨgan </span>
               <span from="w9" to="w9">ass. </span>
               <span from="w10" to="w10">Täp </span>
               <span from="w11" to="w11">ass </span>
               <span from="w12" to="w12">sɨgan. </span>
               <span from="w13" to="w13">A </span>
               <span from="w14" to="w14">pajat </span>
               <span from="w15" to="w15">nawerno </span>
               <span from="w16" to="w16">näj </span>
               <span from="w17" to="w17">šäɣa. </span>
               <span from="w18" to="w18">Man </span>
               <span from="w19" to="w19">qoǯirsau </span>
               <span from="w20" to="w20">kitajzlam </span>
               <span from="w21" to="w21">i </span>
               <span from="w22" to="w22">karʼejzlam. </span>
               <span from="w23" to="w23">Täbla </span>
               <span from="w24" to="w24">šäɣən </span>
               <span from="w25" to="w25">jewattə. </span>
               <span from="w26" to="w26">Ollattə </span>
               <span from="w27" to="w27">kruglan </span>
               <span from="w28" to="w28">az </span>
               <span from="w29" to="w29">jewattə, </span>
               <span from="w30" to="w30">tʼüpbokon </span>
               <span from="w31" to="w31">jewattə. </span>
               <span from="w32" to="w32">Qɨbanʼäʒa </span>
               <span from="w33" to="w33">tʼelɨmgun </span>
               <span from="w34" to="w34">wes </span>
               <span from="w35" to="w35">šäɣən. </span>
               <span from="w36" to="w36">A </span>
               <span from="w37" to="w37">man </span>
               <span from="w38" to="w38">soɣɨdʼän: </span>
               <span from="w39" to="w39">“Qajɣɨn </span>
               <span from="w40" to="w40">qwatpat, </span>
               <span from="w41" to="w41">qaj </span>
               <span from="w42" to="w42">pɨgɨlɨppa?” </span>
               <span from="w43" to="w43">A </span>
               <span from="w44" to="w44">täp </span>
               <span from="w45" to="w45">tʼärɨn: </span>
               <span from="w46" to="w46">“Menap </span>
               <span from="w47" to="w47">nildʼzʼin </span>
               <span from="w48" to="w48">tʼelɨmqwattə.” </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">PVD_1964_DarkSkinnedPeople_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">PVD_1964_DarkSkinnedPeople_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">PVD_1964_DarkSkinnedPeople_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">PVD_1964_DarkSkinnedPeople_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">PVD_1964_DarkSkinnedPeople_nar.005 (001.005)</span>
               <span from="seg6" to="seg6">PVD_1964_DarkSkinnedPeople_nar.006 (001.006)</span>
               <span from="seg7" to="seg7">PVD_1964_DarkSkinnedPeople_nar.007 (001.007)</span>
               <span from="seg8" to="seg8">PVD_1964_DarkSkinnedPeople_nar.008 (001.008)</span>
               <span from="seg9" to="seg9">PVD_1964_DarkSkinnedPeople_nar.009 (001.009)</span>
               <span from="seg10" to="seg10">PVD_1964_DarkSkinnedPeople_nar.010 (001.010)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">ман ′телʼдʼӓн ′kоджирсау тӓ′беɣум ′ше̄ɣад̂ʼига.</span>
               <span from="seg2" to="seg2">ман ′тӓербы‵зан сы ′ган асс.</span>
               <span from="seg3" to="seg3">тӓп асс сы ′ган.</span>
               <span from="seg4" to="seg4">а ′паjат на′верно ′нӓй ′шӓɣа.</span>
               <span from="seg5" to="seg5">ман kоджир′сау ки′тайзлам и ка′рʼейзлам.</span>
               <span from="seg6" to="seg6">тӓб′ла ′шӓɣън ′jеwаттъ.</span>
               <span from="seg7" to="seg7">оl′lаттъ ′круглан аз ′jеwаттъ, ′тʼӱпбокон ′jеwаттъ.</span>
               <span from="seg8" to="seg8">kыбанʼӓжа ′тʼелымгун вес ′шӓɣън.</span>
               <span from="seg9" to="seg9">а ман соɣы′дʼ(дʼзʼ)ӓн: kай′ɣын kwат′пат, kай ′пыгылыппа?</span>
               <span from="seg10" to="seg10">а тӓп тʼӓ′рын: ме′нап ниl′дʼзʼин ′тʼелым‵kwаттъ.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">man telʼdʼän qoǯirsau täbeɣum šeːɣad̂ʼiga.</span>
               <span from="seg2" to="seg2">man täerbɨzan sɨ gan ass.</span>
               <span from="seg3" to="seg3">täp ass sɨ gan.</span>
               <span from="seg4" to="seg4">a pajat nawerno näj šäɣa.</span>
               <span from="seg5" to="seg5">man qoǯirsau kitajzlam i karʼejzlam.</span>
               <span from="seg6" to="seg6">täbla šäɣən jewattə.</span>
               <span from="seg7" to="seg7">ollattə kruglan az jewattə, tʼüpbokon jewattə.</span>
               <span from="seg8" to="seg8">qɨbanʼäʒa tʼelɨmgun wes šäɣən.</span>
               <span from="seg9" to="seg9">a man soɣɨdʼ(dʼzʼ)än: qajɣɨn qwatpat, qaj pɨgɨlɨppa?</span>
               <span from="seg10" to="seg10">a täp tʼärɨn: menap nildʼzʼin tʼelɨmqwattə.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Man telʼdʼän qoǯirsau täbeɣum šeːɣadʼiga. </span>
               <span from="seg2" to="seg2">Man täerbɨzan sɨgan ass. </span>
               <span from="seg3" to="seg3">Täp ass sɨgan. </span>
               <span from="seg4" to="seg4">A pajat nawerno näj šäɣa. </span>
               <span from="seg5" to="seg5">Man qoǯirsau kitajzlam i karʼejzlam. </span>
               <span from="seg6" to="seg6">Täbla šäɣən jewattə. </span>
               <span from="seg7" to="seg7">Ollattə kruglan az jewattə, tʼüpbokon jewattə. </span>
               <span from="seg8" to="seg8">Qɨbanʼäʒa tʼelɨmgun wes šäɣən. </span>
               <span from="seg9" to="seg9">A man soɣɨdʼän: “Qajɣɨn qwatpat, qaj pɨgɨlɨppa?” </span>
               <span from="seg10" to="seg10">A täp tʼärɨn: “Menap nildʼzʼin tʼelɨmqwattə.” </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">man</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m2">telʼdʼän</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m3">qo</span>
                  <span xml:id="m4">ǯir</span>
                  <span xml:id="m5">sa</span>
                  <span xml:id="m6">u</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m7">täbe</span>
                  <span xml:id="m8">ɣum</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m9">šeːɣa</span>
                  <span xml:id="m10">dʼiga</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m11">man</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m12">täerbɨ</span>
                  <span xml:id="m13">za</span>
                  <span xml:id="m14">n</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m15">sɨgan</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m16">ass</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m17">täp</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m18">ass</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m19">sɨgan</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m20">a</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m21">paja</span>
                  <span xml:id="m22">t</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m23">nawerno</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m24">näj</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m25">šäɣa</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m26">man</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m27">qo</span>
                  <span xml:id="m28">ǯir</span>
                  <span xml:id="m29">sa</span>
                  <span xml:id="m30">u</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m31">kitajz</span>
                  <span xml:id="m32">la</span>
                  <span xml:id="m33">m</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m34">i</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m35">karʼejz</span>
                  <span xml:id="m36">la</span>
                  <span xml:id="m37">m</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m38">täb</span>
                  <span xml:id="m39">la</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m40">šäɣə</span>
                  <span xml:id="m41">n</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m42">je</span>
                  <span xml:id="m43">wa</span>
                  <span xml:id="m44">ttə</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m45">olla</span>
                  <span xml:id="m46">ttə</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m47">krugla</span>
                  <span xml:id="m48">n</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m49">az</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m50">je</span>
                  <span xml:id="m51">wa</span>
                  <span xml:id="m52">ttə</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m53">tʼüpbo</span>
                  <span xml:id="m54">ko</span>
                  <span xml:id="m55">n</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m56">je</span>
                  <span xml:id="m57">wa</span>
                  <span xml:id="m58">ttə</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m59">qɨbanʼäʒa</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m60">tʼelɨm</span>
                  <span xml:id="m61">gu</span>
                  <span xml:id="m62">n</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m63">wes</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m64">šäɣə</span>
                  <span xml:id="m65">n</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m66">a</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m67">man</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m68">soɣɨdʼä</span>
                  <span xml:id="m69">n</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m70">qaj</span>
                  <span xml:id="m71">ɣɨn</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m72">qwat</span>
                  <span xml:id="m73">pa</span>
                  <span xml:id="m74">t</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m75">qaj</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m76">pɨgɨl</span>
                  <span xml:id="m77">ɨ</span>
                  <span xml:id="m78">ppa</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m79">a</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m80">täp</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m81">tʼärɨ</span>
                  <span xml:id="m82">n</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m83">me</span>
                  <span xml:id="m84">nap</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m85">nildʼzʼi</span>
                  <span xml:id="m86">n</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m87">tʼelɨm</span>
                  <span xml:id="m88">qwa</span>
                  <span xml:id="m89">ttə</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">man</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">telʼdʼan</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m3" to="m3">qo</span>
                  <span from="m4" to="m4">nǯir</span>
                  <span from="m5" to="m5">sɨ</span>
                  <span from="m6" to="m6">w</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">täbe</span>
                  <span from="m8" to="m8">qum</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">šeːɣa</span>
                  <span from="m10" to="m10">dʼiga</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">man</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">tärba</span>
                  <span from="m13" to="m13">sɨ</span>
                  <span from="m14" to="m14">ŋ</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">sɨgan</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">asa</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m17" to="m17">täp</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m18" to="m18">asa</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">sɨgan</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">a</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m21" to="m21">paja</span>
                  <span from="m22" to="m22">tə</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m23" to="m23">nawerna</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">naj</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">šeːɣa</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m26" to="m26">man</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m27" to="m27">qo</span>
                  <span from="m28" to="m28">nǯir</span>
                  <span from="m29" to="m29">sɨ</span>
                  <span from="m30" to="m30">w</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m31" to="m31">kitajz</span>
                  <span from="m32" to="m32">la</span>
                  <span from="m33" to="m33">m</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m34" to="m34">i</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m35" to="m35">karʼejz</span>
                  <span from="m36" to="m36">la</span>
                  <span from="m37" to="m37">m</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m38" to="m38">täp</span>
                  <span from="m39" to="m39">la</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m40" to="m40">šeːɣa</span>
                  <span from="m41" to="m41">ŋ</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m42" to="m42">eː</span>
                  <span from="m43" to="m43">nɨ</span>
                  <span from="m44" to="m44">tɨn</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">olə</span>
                  <span from="m46" to="m46">tə</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">krugla</span>
                  <span from="m48" to="m48">ŋ</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m49" to="m49">asa</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m50" to="m50">eː</span>
                  <span from="m51" to="m51">nɨ</span>
                  <span from="m52" to="m52">tɨn</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m53" to="m53">tʼümbɨ</span>
                  <span from="m54" to="m54">ka</span>
                  <span from="m55" to="m55">ŋ</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">eː</span>
                  <span from="m57" to="m57">nɨ</span>
                  <span from="m58" to="m58">tɨn</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m59" to="m59">qɨbanʼaǯa</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m60" to="m60">tʼelɨm</span>
                  <span from="m61" to="m61">ku</span>
                  <span from="m62" to="m62">n</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m63" to="m63">wesʼ</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m64" to="m64">šeːɣa</span>
                  <span from="m65" to="m65">ŋ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m66" to="m66">a</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">man</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m68" to="m68">sogandʼe</span>
                  <span from="m69" to="m69">ŋ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m70" to="m70">qaj</span>
                  <span from="m71" to="m71">qɨn</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m72" to="m72">qwat</span>
                  <span from="m73" to="m73">mbɨ</span>
                  <span from="m74" to="m74">t</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m75" to="m75">qaj</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m76" to="m76">pɨŋgəl</span>
                  <span from="m77" to="m77">ɨ</span>
                  <span from="m78" to="m78">mbɨ</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m79" to="m79">a</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m80" to="m80">täp</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m81" to="m81">tʼärɨ</span>
                  <span from="m82" to="m82">n</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m83" to="m83">me</span>
                  <span from="m84" to="m84">nan</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m85" to="m85">nʼilʼdʼi</span>
                  <span from="m86" to="m86">ŋ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m87" to="m87">tʼelɨm</span>
                  <span from="m88" to="m88">ku</span>
                  <span from="m89" to="m89">tɨn</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">I.NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">yesterday</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m3" to="m3">see</span>
                  <span from="m4" to="m4">DRV</span>
                  <span from="m5" to="m5">PST</span>
                  <span from="m6" to="m6">1SG.O</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">man</span>
                  <span from="m8" to="m8">human.being</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">black</span>
                  <span from="m10" to="m10">%%</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">I.NOM</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">think</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.S</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">Gipsy</span>
                  <span>NOM</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">NEG</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m17" to="m17">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m18" to="m18">NEG</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">Gipsy</span>
                  <span>NOM</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">and</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m21" to="m21">wife</span>
                  <span>NOM</span>
                  <span from="m22" to="m22">3SG</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m23" to="m23">probably</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">also</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">black</span>
                  <span>3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m26" to="m26">I.NOM</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m27" to="m27">see</span>
                  <span from="m28" to="m28">DRV</span>
                  <span from="m29" to="m29">PST</span>
                  <span from="m30" to="m30">1SG.O</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m31" to="m31">Chinese</span>
                  <span from="m32" to="m32">PL</span>
                  <span from="m33" to="m33">ACC</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m34" to="m34">and</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m35" to="m35">Korean</span>
                  <span from="m36" to="m36">PL</span>
                  <span from="m37" to="m37">ACC</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m38" to="m38">(s)he</span>
                  <span from="m39" to="m39">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m40" to="m40">black</span>
                  <span from="m41" to="m41">ADVZ</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m42" to="m42">be</span>
                  <span from="m43" to="m43">CO</span>
                  <span from="m44" to="m44">3PL</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">head</span>
                  <span>NOM</span>
                  <span from="m46" to="m46">3SG</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">round</span>
                  <span from="m48" to="m48">ADVZ</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m49" to="m49">NEG</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m50" to="m50">be</span>
                  <span from="m51" to="m51">CO</span>
                  <span from="m52" to="m52">3PL</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m53" to="m53">long</span>
                  <span from="m54" to="m54">DIM</span>
                  <span from="m55" to="m55">ADVZ</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">be</span>
                  <span from="m57" to="m57">CO</span>
                  <span from="m58" to="m58">3PL</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m59" to="m59">child</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m60" to="m60">be.born</span>
                  <span from="m61" to="m61">TEMPN</span>
                  <span from="m62" to="m62">ADV.LOC</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m63" to="m63">all</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m64" to="m64">black</span>
                  <span from="m65" to="m65">ADVZ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m66" to="m66">and</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">I.NOM</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m68" to="m68">ask</span>
                  <span from="m69" to="m69">1SG.S</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m70" to="m70">what</span>
                  <span from="m71" to="m71">LOC</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m72" to="m72">beat</span>
                  <span from="m73" to="m73">RES</span>
                  <span from="m74" to="m74">3SG.O</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m75" to="m75">either</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m76" to="m76">fall.down</span>
                  <span from="m77" to="m77">EP</span>
                  <span from="m78" to="m78">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m79" to="m79">and</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m80" to="m80">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m81" to="m81">say</span>
                  <span from="m82" to="m82">3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m83" to="m83">we</span>
                  <span from="m84" to="m84">ADES</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m85" to="m85">so</span>
                  <span from="m86" to="m86">ADVZ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m87" to="m87">give.birth</span>
                  <span from="m88" to="m88">HAB</span>
                  <span from="m89" to="m89">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">я.NOM</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">вчера</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m3" to="m3">увидеть</span>
                  <span from="m4" to="m4">DRV</span>
                  <span from="m5" to="m5">PST</span>
                  <span from="m6" to="m6">1SG.O</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">мужчина</span>
                  <span from="m8" to="m8">человек</span>
                  <span>NOM</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m9" to="m9">чёрный</span>
                  <span from="m10" to="m10">%%</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m11" to="m11">я.NOM</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m12" to="m12">думать</span>
                  <span from="m13" to="m13">PST</span>
                  <span from="m14" to="m14">1SG.S</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m15" to="m15">цыган</span>
                  <span>NOM</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m16" to="m16">NEG</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m17" to="m17">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m18" to="m18">NEG</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">цыган</span>
                  <span>NOM</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">а</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m21" to="m21">жена</span>
                  <span>NOM</span>
                  <span from="m22" to="m22">3SG</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m23" to="m23">наверное</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">тоже</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">чёрный</span>
                  <span>3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m26" to="m26">я.NOM</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m27" to="m27">увидеть</span>
                  <span from="m28" to="m28">DRV</span>
                  <span from="m29" to="m29">PST</span>
                  <span from="m30" to="m30">1SG.O</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m31" to="m31">китаец</span>
                  <span from="m32" to="m32">PL</span>
                  <span from="m33" to="m33">ACC</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m34" to="m34">и</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m35" to="m35">кореец</span>
                  <span from="m36" to="m36">PL</span>
                  <span from="m37" to="m37">ACC</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m38" to="m38">он(а)</span>
                  <span from="m39" to="m39">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m40" to="m40">чёрный</span>
                  <span from="m41" to="m41">ADVZ</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m42" to="m42">быть</span>
                  <span from="m43" to="m43">CO</span>
                  <span from="m44" to="m44">3PL</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m45" to="m45">голова</span>
                  <span>NOM</span>
                  <span from="m46" to="m46">3SG</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">круглый</span>
                  <span from="m48" to="m48">ADVZ</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m49" to="m49">NEG</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m50" to="m50">быть</span>
                  <span from="m51" to="m51">CO</span>
                  <span from="m52" to="m52">3PL</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m53" to="m53">длинный</span>
                  <span from="m54" to="m54">DIM</span>
                  <span from="m55" to="m55">ADVZ</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m56" to="m56">быть</span>
                  <span from="m57" to="m57">CO</span>
                  <span from="m58" to="m58">3PL</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m59" to="m59">ребенок</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m60" to="m60">родиться</span>
                  <span from="m61" to="m61">TEMPN</span>
                  <span from="m62" to="m62">ADV.LOC</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m63" to="m63">весь</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m64" to="m64">чёрный</span>
                  <span from="m65" to="m65">ADVZ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m66" to="m66">а</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m67" to="m67">я.NOM</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m68" to="m68">спросить</span>
                  <span from="m69" to="m69">1SG.S</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m70" to="m70">что</span>
                  <span from="m71" to="m71">LOC</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m72" to="m72">побить</span>
                  <span from="m73" to="m73">RES</span>
                  <span from="m74" to="m74">3SG.O</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m75" to="m75">ли</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m76" to="m76">упасть</span>
                  <span from="m77" to="m77">EP</span>
                  <span from="m78" to="m78">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m79" to="m79">а</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m80" to="m80">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m81" to="m81">сказать</span>
                  <span from="m82" to="m82">3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m83" to="m83">мы</span>
                  <span from="m84" to="m84">ADES</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m85" to="m85">так</span>
                  <span from="m86" to="m86">ADVZ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m87" to="m87">родить</span>
                  <span from="m88" to="m88">HAB</span>
                  <span from="m89" to="m89">3PL</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">adv</span>
               <span from="w3" to="w3">v-v&gt;v-v:tense-v:pn</span>
               <span from="w4" to="w4">n-n.[n:case]</span>
               <span from="w5" to="w5">adj-adj&gt;???</span>
               <span from="w6" to="w6">pers</span>
               <span from="w7" to="w7">v-v:tense-v:pn</span>
               <span from="w8" to="w8">n.[n:case]</span>
               <span from="w9" to="w9">ptcl</span>
               <span from="w10" to="w10">pers.[n:case]</span>
               <span from="w11" to="w11">ptcl</span>
               <span from="w12" to="w12">n.[n:case]</span>
               <span from="w13" to="w13">conj</span>
               <span from="w14" to="w14">n.[n:case]-n:poss</span>
               <span from="w15" to="w15">adv</span>
               <span from="w16" to="w16">ptcl</span>
               <span from="w17" to="w17">adj.[v:pn]</span>
               <span from="w18" to="w18">pers</span>
               <span from="w19" to="w19">v-v&gt;v-v:tense-v:pn</span>
               <span from="w20" to="w20">n-n:num-n:case</span>
               <span from="w21" to="w21">conj</span>
               <span from="w22" to="w22">n-n:num-n:case</span>
               <span from="w23" to="w23">pers-n:num.[n:case]</span>
               <span from="w24" to="w24">adj-adj&gt;adv</span>
               <span from="w25" to="w25">v-v:ins-v:pn</span>
               <span from="w26" to="w26">n.[n:case]-n:poss</span>
               <span from="w27" to="w27">adj-adj&gt;adv</span>
               <span from="w28" to="w28">ptcl</span>
               <span from="w29" to="w29">v-v:ins-v:pn</span>
               <span from="w30" to="w30">adj-n&gt;n-adj&gt;adv</span>
               <span from="w31" to="w31">v-v:ins-v:pn</span>
               <span from="w32" to="w32">n.[n:case]</span>
               <span from="w33" to="w33">v-v&gt;n-n&gt;adv</span>
               <span from="w34" to="w34">quant</span>
               <span from="w35" to="w35">adj-adj&gt;adv</span>
               <span from="w36" to="w36">conj</span>
               <span from="w37" to="w37">pers</span>
               <span from="w38" to="w38">v-v:pn</span>
               <span from="w39" to="w39">interrog-n:case</span>
               <span from="w40" to="w40">v-v&gt;v-v:pn</span>
               <span from="w41" to="w41">ptcl</span>
               <span from="w42" to="w42">v-v:ins-v:tense.[v:pn]</span>
               <span from="w43" to="w43">conj</span>
               <span from="w44" to="w44">pers.[n:case]</span>
               <span from="w45" to="w45">v-v:pn</span>
               <span from="w46" to="w46">pers-n:case</span>
               <span from="w47" to="w47">adv-adj&gt;adv</span>
               <span from="w48" to="w48">v-v&gt;v-v:pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">adv</span>
               <span from="w3" to="w3">v</span>
               <span from="w4" to="w4">n</span>
               <span from="w5" to="w5">adj</span>
               <span from="w6" to="w6">pers</span>
               <span from="w7" to="w7">v</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">ptcl</span>
               <span from="w10" to="w10">pers</span>
               <span from="w11" to="w11">ptcl</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">conj</span>
               <span from="w14" to="w14">n</span>
               <span from="w15" to="w15">adv</span>
               <span from="w16" to="w16">ptcl</span>
               <span from="w17" to="w17">adj</span>
               <span from="w18" to="w18">pers</span>
               <span from="w19" to="w19">v</span>
               <span from="w20" to="w20">n</span>
               <span from="w21" to="w21">conj</span>
               <span from="w22" to="w22">n</span>
               <span from="w23" to="w23">pers</span>
               <span from="w24" to="w24">adj</span>
               <span from="w25" to="w25">v</span>
               <span from="w26" to="w26">n</span>
               <span from="w27" to="w27">adj</span>
               <span from="w28" to="w28">ptcl</span>
               <span from="w29" to="w29">v</span>
               <span from="w30" to="w30">adv</span>
               <span from="w31" to="w31">v</span>
               <span from="w32" to="w32">n</span>
               <span from="w33" to="w33">n</span>
               <span from="w34" to="w34">quant</span>
               <span from="w35" to="w35">adj</span>
               <span from="w36" to="w36">conj</span>
               <span from="w37" to="w37">pers</span>
               <span from="w38" to="w38">v</span>
               <span from="w39" to="w39">interrog</span>
               <span from="w40" to="w40">v</span>
               <span from="w41" to="w41">ptcl</span>
               <span from="w42" to="w42">v</span>
               <span from="w43" to="w43">conj</span>
               <span from="w44" to="w44">pers</span>
               <span from="w45" to="w45">v</span>
               <span from="w46" to="w46">pers</span>
               <span from="w47" to="w47">adv</span>
               <span from="w48" to="w48">v</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w1" to="w1">pro.h:S</span>
               <span from="w3" to="w3">v:pred</span>
               <span from="w4" to="w4">np.h:O</span>
               <span from="w6" to="w6">pro.h:S</span>
               <span from="w7" to="w7">v:pred</span>
               <span from="w10" to="w10">pro.h:S</span>
               <span from="w12" to="w12">n:pred</span>
               <span from="w14" to="w14">np.h:S</span>
               <span from="w17" to="w17">adj:pred</span>
               <span from="w18" to="w18">pro.h:S</span>
               <span from="w19" to="w19">v:pred</span>
               <span from="w20" to="w20">np.h:O</span>
               <span from="w22" to="w22">np.h:O</span>
               <span from="w23" to="w23">pro.h:S</span>
               <span from="w25" to="w25">v:pred</span>
               <span from="w26" to="w26">np:S</span>
               <span from="w29" to="w29">v:pred</span>
               <span from="w31" to="w31">0.3:S v:pred</span>
               <span from="w32" to="w33">s:temp</span>
               <span from="w37" to="w37">pro.h:S</span>
               <span from="w38" to="w38">v:pred</span>
               <span from="w40" to="w40">0.3.h:S v:pred</span>
               <span from="w42" to="w42">0.3.h:S v:pred</span>
               <span from="w44" to="w44">pro.h:S</span>
               <span from="w45" to="w45">v:pred</span>
               <span from="w48" to="w48">0.3.h:S v:pred</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">pro.h:E</span>
               <span from="w2" to="w2">adv:Time</span>
               <span from="w4" to="w4">np.h:Th</span>
               <span from="w6" to="w6">pro.h:E</span>
               <span from="w10" to="w10">pro.h:Th</span>
               <span from="w14" to="w14">np.h:Th 0.3.h:Poss</span>
               <span from="w18" to="w18">pro.h:E</span>
               <span from="w20" to="w20">np.h:Th</span>
               <span from="w22" to="w22">np.h:Th</span>
               <span from="w23" to="w23">pro.h:Th</span>
               <span from="w26" to="w26">np:Th 0.3.h:Poss</span>
               <span from="w31" to="w31">0.3:Th</span>
               <span from="w32" to="w32">np.h:P</span>
               <span from="w37" to="w37">pro.h:A</span>
               <span from="w39" to="w39">pro:L</span>
               <span from="w40" to="w40">0.3.h:Th</span>
               <span from="w42" to="w42">0.3.h:P</span>
               <span from="w44" to="w44">pro.h:A</span>
               <span from="w46" to="w46">pro:L</span>
               <span from="w48" to="w48">0.3.h:P</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w8" to="w8">RUS:cult</span>
               <span from="w12" to="w12">RUS:cult</span>
               <span from="w13" to="w13">RUS:gram</span>
               <span from="w15" to="w15">RUS:mod</span>
               <span from="w20" to="w20">RUS:cult</span>
               <span from="w21" to="w21">RUS:gram</span>
               <span from="w22" to="w22">RUS:cult</span>
               <span from="w27" to="w27">RUS:core</span>
               <span from="w34" to="w34">RUS:core</span>
               <span from="w36" to="w36">RUS:gram</span>
               <span from="w43" to="w43">RUS:gram</span>
            </spanGrp>
            <spanGrp type="BOR-Phon">
               <span from="w8" to="w8">Csub</span>
               <span from="w12" to="w12">Csub</span>
               <span from="w20" to="w20">medVdel Csub</span>
               <span from="w22" to="w22">Csub medVdel</span>
            </spanGrp>
            <spanGrp type="BOR-Morph">
               <span from="w8" to="w8">dir:bare</span>
               <span from="w12" to="w12">dir:bare</span>
               <span from="w20" to="w20">dir:infl</span>
               <span from="w22" to="w22">dir:infl</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">Yesterday I saw a black man.</span>
               <span from="seg2" to="seg2">I thought – is he Gipsy or not?</span>
               <span from="seg3" to="seg3">He isn't Gipsy.</span>
               <span from="seg4" to="seg4">And his wife is probably black, too.</span>
               <span from="seg5" to="seg5">I saw Chinese and Korean people.</span>
               <span from="seg6" to="seg6">They were black.</span>
               <span from="seg7" to="seg7">Their heads were not round, they were long.</span>
               <span from="seg8" to="seg8">When a child is born, it's all black.</span>
               <span from="seg9" to="seg9">And I asked: “Where did he hit, had he fallen down?”</span>
               <span from="seg10" to="seg10">And she said: “They are born so among us.”</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Ich sah gestern einen Schwarzen.</span>
               <span from="seg2" to="seg2">Ich überlegte - ist er ein Zigeuner oder nicht?</span>
               <span from="seg3" to="seg3">Er ist kein Zigeuner.</span>
               <span from="seg4" to="seg4">Und seine Frau ist wahrscheinlich auch schwarz.</span>
               <span from="seg5" to="seg5">Ich sah Chinesen und Koreaner.</span>
               <span from="seg6" to="seg6">Sie waren schwarz.</span>
               <span from="seg7" to="seg7">Ihre Köpfe waren nicht rund, sie waren lang.</span>
               <span from="seg8" to="seg8">Wenn ein Kind geboren wird, ist es ganz schwarz.</span>
               <span from="seg9" to="seg9">Und ich habe gefragt: "Wo hat es sich gestoßen, wo ist es heruntergefallen?"</span>
               <span from="seg10" to="seg10">Und sie sagte: "Bei uns werden sie so geboren."</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Я вчера видала мужчину черного.</span>
               <span from="seg2" to="seg2">Я думала – цыган, нет?</span>
               <span from="seg3" to="seg3">Он не цыган.</span>
               <span from="seg4" to="seg4">А жена у него, наверное, тоже черная.</span>
               <span from="seg5" to="seg5">Я видала китайцев и корейцев.</span>
               <span from="seg6" to="seg6">Они черными были.</span>
               <span from="seg7" to="seg7">Головы у них не круглые были, длинные были.</span>
               <span from="seg8" to="seg8">Ребенок как родится, весь черный.</span>
               <span from="seg9" to="seg9">А я спросила: “Где зашибся, он упал что ли?”</span>
               <span from="seg10" to="seg10">А она говорит: “У нас так родятся”.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">я вчера видала мужчину черного</span>
               <span from="seg2" to="seg2">There is no Russian translation of this sentence.</span>
               <span from="seg3" to="seg3">There is no Russian translation of this sentence.</span>
               <span from="seg4" to="seg4">а жена наверное тоже черная</span>
               <span from="seg5" to="seg5">я видала китайцев и корейцев</span>
               <span from="seg6" to="seg6">они черные</span>
               <span from="seg7" to="seg7">головы у них не круглые длинные головы</span>
               <span from="seg8" to="seg8">ребенок как родится весь черный</span>
               <span from="seg9" to="seg9">а я спросила где зашибся он упал что ли</span>
               <span from="seg10" to="seg10">а она говорит у нас так родятся</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg2" to="seg2">[BrM:] 'sɨ gan' changed to 'sɨgan'.</span>
               <span from="seg3" to="seg3">[BrM:] 'sɨ gan' changed to 'sɨgan'.</span>
               <span from="seg9" to="seg9">[KuAI:] Variant: 'soɣɨdʼzʼän'.</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg10">Man telʼdʼän qoǯirsau täbeɣum šeːɣadʼiga. Man täerbɨzan sɨgan ass. Täp ass sɨgan. A pajat nawerno näj šäɣa. Man qoǯirsau kitajzlam i karʼejzlam. Täbla šäɣən jewattə. Ollattə kruglan az jewattə, tʼüpbokon jewattə. Qɨbanʼäʒa tʼelɨmgun wes šäɣən. A man soɣɨdʼän: “Qajɣɨn qwatpat, qaj pɨgɨlɨppa?” A täp tʼärɨn: “Menap nildʼzʼin tʼelɨmqwattə.” </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
